» Ubuntu » 软件包

Error

two or more packages specified (maven-invoker-plugin precise)